/*-----------------------------------------------------------------------------
bluesevolution.com Style Sheet
developer: CodeMonkey Design
website:   codemonkeydesign.com	
version:   1.0
date:	   01/26/2015
-----------------------------------------------------------------------------*/


/* CSS Document */

/* =General
-----------------------------------------------------------------------------*/
@charset "UTF-8";

/* Remove padding and margin */
* {
	margin: 0;
	padding: 0; }

html { 
	/*over-extend height to force scroll bar to appear -
	to eliminate page-shift when utilizing collapsible panels 
	min-height: 101%; */ }

/* Put it back on certain elements */
h1, h2, h3, h4, h5, h6, pre, blockquote, form, fieldset, table, ul {
	padding: 10px 0; }

p {
	padding: 10px 0; }
	
.no_pad {
	padding: 0; }
	
form {
	margin: 0;
	padding: 0; }

/* Class for clearing floats */
.clear {
	padding: 0;
	clear:both; }

/* Remove border around linked images */
img {
	border: 0; }
	
ul {
	margin-left: 3em; }
		
/* Alignment Classes
-----------------------------------------------------------------------------*/
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.valign { vertical-align: middle; }
.centered { margin: 0 auto; text-align: center; }

/* Font Classes
-----------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300);

@font-face {
    font-family: 'bonvenocflight';
    src: url('../fonts/BonvenoCF-Light-webfont.eot');
    src: url('../fonts/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BonvenoCF-Light-webfont.woff') format('woff'),
         url('../fonts/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('../fonts/BonvenoCF-Light-webfont.svg#bonvenocflight') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* =Body
-----------------------------------------------------------------------------*/	
body {
	font-family: 'Roboto', sans-serif; 
	font-weight: 300;
	font-size: 16px;
	line-height: 24px; 
	color: #778899;
	min-width: 1080px;
	background-color: #444f58; }

hr { 
	display: block;
	height: 1px;
    border: 0;
    border-top: 1px solid #778899;
    margin: 0;
    padding: 0; }

a:link, a:visited {	
	color: #5197cc;
	text-decoration: underline; }

a:hover, a:active {
	color: #5197cc;
	text-decoration: none; }




/* =Text & Header Styles Formatting
-----------------------------------------------------------------------------*/
h1 {
	font-family: 'bonvenocflight';
	font-size: 30px;
	line-height: 48px;
	font-weight:normal; 
	color: #000;
	margin-top: 20px;
	text-transform: uppercase; }
	
.addthis_bm {
	margin-bottom: 30px; } 
	
.cd-title {
	font-family: 'bonvenocflight';
	font-size: 30px;
	line-height: 30px;
	font-weight:normal; 
	color: #000;
	margin-top: 20px;
	text-transform: uppercase; }
	
.cd-date {
	font-family: 'Roboto', sans-serif; 
	font-size: 14px;
	font-weight:normal; 
	font-style: italic;
	color: #000; }

/* =Content Area Formatting
-----------------------------------------------------------------------------*/
#outerhack {
	margin: 50px auto;
	width: 1180px;
	border: 15px solid #fff; }

#wrapper {
	width: 1178px;
	padding: 1px;
	margin: 0;
	background: url('../images/bg.jpg') repeat-y left top;
	min-height: 500px; }
	
#content-area {
	float: right;
	width: 877px; }
	
#content-area-header {
	width: 877px;
	height: 48px; }
	
#content-area-header.home { background-color: #20416c; }
#content-area-header.about { background-color: #6d8053; }
#content-area-header.vbe { background-color: #a13b2c; }
#content-area-header.music { background-color: #503772; }
#content-area-header.press { background-color: #5e5a59; }
#content-area-header.contact { background-color: #205859; }
#content-area-header.new_friends { background-color: #315372; }
#content-area-header.music_industry { background-color: #315372; }
#content-area-header.admin { background-color: #315372; }

#content-area-header.be { background-color: #01009a; }
#content-area-header.inspired { background-color: #0f1336; }
	
#content {
	padding: 25px; }

	
/* =Table Formatting
-----------------------------------------------------------------------------*/
.frame-left {
    float: left;
    margin-left: 50px;
    height: 350px;
    width: 350px;
    white-space: nowrap;   
    text-align: center; }
    
.frame-right {
    float: right;
    margin-right: 50px;
    height: 350px;
    width: 350px;
    white-space: nowrap;   
    text-align: center; }

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.cd-img {
    background: #3A6F9A;
    vertical-align: middle;
    max-height: 350px;
    max-width: 350px; }


/* = Music Player
-----------------------------------------------------------------------------*/
/* Main music player styles in 'player-content/themes/bluesevolution/style'  */

#music-player {
	width: 631px;
	border-radius: 10px;
	padding: 50px;
	color: #fff; }
	
.be-color {
	background-color: #01009a; }

.inspired-color {
	background-color: #0f1336; }

#music-player a:link, #music-player a:visited {	
	color: #fff;
	text-decoration: none; }

#music-player a:hover, #music-player a:active {
	color: #684d8c;
	text-decoration: none; }
	
.price-bg-be {
	background: url('../images/bg-price-box-be.png') no-repeat scroll left top transparent; }
	
.price-bg-inspired{
	background: url('../images/bg-price-box-inspired.png') no-repeat scroll left top transparent; }



	
/* =Navigation Area Formatting
-----------------------------------------------------------------------------*/

#navigation {
	margin-right: 1px;
	float: left;
	width: 290px;}
	
#nav-header {
	width: 290px;
	height: 48px;
	background-color: #1c2329; }
	
#navigation ul {
	font-family: 'bonvenocflight';
	text-align: center;
	list-style:none;
	margin: 0 auto;
	font-size: 14px;
	line-height: 48px; }

#navigation ul li {
}
	
#navigation ul li a {
	display: block;
	margin: 0 auto; 
	width: 256px;
	height: 44px;
	border: 1px solid #fff;
	text-decoration: none; }
	
#navigation ul li a:link, #navigation ul li a:visited {
	color: #20416c; }
  	
#navigation ul .nav1 a:hover, #navigation ul .nav1 a:active, #navigation ul .nav1 a.home { border: 1px solid #20416c; color: #20416c; }
#navigation ul .nav2 a:hover, #navigation ul .nav2 a:active, #navigation ul .nav2 a.about { border: 1px solid #6d8053; color: #6d8053; }
#navigation ul .nav3 a:hover, #navigation ul .nav3 a:active, #navigation ul .nav3 a.vbe { border: 1px solid #a13b2c; color: #a13b2c; }
#navigation ul .nav4 a:hover, #navigation ul .nav4 a:active, #navigation ul .nav4 a.music { border: 1px solid #503772; color: #503772; }
#navigation ul .nav5 a:hover, #navigation ul .nav5 a:active, #navigation ul .nav5 a.press { border: 1px solid #5e5a59; color: #5e5a59; }
#navigation ul .nav6 a:hover, #navigation ul .nav6 a:active, #navigation ul .nav6 a.contact { border: 1px solid #205859; color: #205859; }
#navigation ul .nav7 a:hover, #navigation ul .nav7 a:active, #navigation ul .nav7 a.new_friends { border: 1px solid #315372; color: #315372; }
#navigation ul .nav8 a:hover, #navigation ul .nav8 a:active, #navigation ul .nav8 a.new_friends { border: 1px solid #315372; color: #315372; }


/* =Footer Area Formatting
-----------------------------------------------------------------------------*/
#footer {
	background: url('../images/bg-footer.jpg') repeat-y center top;
	margin-bottom: -2px;
	font-family: 'Roboto', sans-serif;
	clear: both; 
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 12px; }
	
/* = LOGIN FORM FORMATTING
-----------------------------------------------------------------------------*/
.alert_box_blank {
	width: 515px;
	width: 494px\9;
	padding: 3px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	margin: 5px auto 20px auto;
	}

.alert_box {
	width: 515px;
	width: 494px\9;
	background-color: #ffdddd;
	border: 1px solid #990000; 
	padding: 2px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	margin: 5px auto 20px auto; }
	
#contentWrapCenter {
	text-align: center;
	width: 700px;
	margin: 50px auto;
	height: auto;
	border:1px solid #d3d3d1;
	padding: 10px;
	-moz-box-shadow: 0 0 5px 2px #d3d3d1;
	-webkit-box-shadow: 0 0 5px 2px#d3d3d1;
	box-shadow: 0 0 5px 2px #d3d3d1;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #666;}

#index-footer {
	background-color: #e9e9e9;
	height: 20px;
	margin: 0 auto 50px auto;
	width:522px; }

fieldset {
	background-image: url('../images/user_login.jpg');
	background-repeat: no-repeat;
	background-position: 90% 50%; 
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000;
	text-align: left;
	margin: 50px auto 5px auto;
	border: 1px solid #e7e2dc;
	width: 520px; }

legend {
	width: 216px; 
	height: 37px; 
	background-image: url('../images/bg-legend.jpg'); 
	background-repeat: no-repeat; 
	text-align: left; 
	font-size: 14px; 
	font-weight: bold; 
	line-height: 37px; 
	color: #fff; 
	margin-left: 20px;
	text-indent: -99999px;} 

label {
	color: #797979;
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 10px;
	display: block; }
	
input {
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	padding: 2px; }
	
p.login {
	padding: 0 0 0 10px; }
	
.submit_blk input {
	margin: 5px;
	padding: 5px;
	color: #fff;
	background: #464646;
	border: 1px solid #666;}

.submit_blk input:hover, .submit_blk input:active  {
	background: #000;
	color: #CCC; }
	
.submit_blk_btn a:link, .submit_blk_btn a:visited {
	margin: 5px;
	padding: 5px;
	color: #fff;
	background: #464646;
	border: 1px solid #000;}

.submit_blk_btn a:hover, .submit_blk_btn a:active  {
	background: #000;
	color: #CCC; }

/* FORMS
-----------------------------------------------------------------------------*/
label{
display: inline-block;
text-align: left;
font-size: 12px;
font-weight: bold;
}

label.error{
background: none;
color: #a80000!important;
}

label:hover{
cursor: pointer!important;
}

textarea{
height: 50px;
width: 200px;
}


input[type='submit']{
margin: 6px 0;
}

input[type=text], input[type=password], textarea{
background: #fafafa;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #fafafa),
    color-stop(1, #fff)
);
background-image: -moz-linear-gradient(
    center bottom,
    #fafafa 0%,
    #fff 100%
);
border: 1px solid #ddd;
border-radius: 5px;
box-shadow: inset 0 0 5px #ddd;
font-family: Arial, sans-serif;
font-size: 12px;
padding: 3px 5px;
}

input[type=text].error, input[type=password].error, textarea.error{
background: FAEAEA;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #FCDEDE),
    color-stop(1, #FAEAEA)
);
background-image: -moz-linear-gradient(
    center bottom,
    #FCDEDE 0%,
    #FAEAEA 100%
);
border: 1px solid #FFC9C9;
border-radius: 5px;
box-shadow: inset 0 0 5px #FFB5B5;
font-family: Arial, sans-serif;
padding: 3px 5px;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus{
background: #FFFEE5;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #FFFEE5),
    color-stop(1, #fff)
);
background-image: -moz-linear-gradient(
    center bottom,
    #FFFEE5 0%,
    #fff 100%
);
border: 1px solid #FCD06A;
box-shadow: inset 0 0 5px #FFF772;
}

fieldset.upload{
border-top: 1px solid #ddd;
display: block;
width: 400px;
}


fieldset.upload:nth-of-type(even){
background-color: #f4f4f4;
}

fieldset.upload:nth-of-type(odd){
background-color: #fff;
}

/* =Contact Form
-----------------------------------------------------------------------------*/

#contact_form {
	width: 500px;
	margin: 0 auto;
	padding: 0; }
	
.form-row {
	width: 490px;
	text-align: left;
	float: left;
	padding: 2px 0 2px 10px;
	margin: 2px 0 0 0; }
	
input.contact-field {
	background-color: #fff;
	border-top: 2px solid #c1bfb0;
	border-left: 2px solid #c1bfb0;
	border-bottom: 1px solid #d4d2c5;
	border-right: 1px solid #d4d2c5;
	font-family: 'bonvenocflight';
	padding: 5px;
	font-size: 14px;
	width: 350px;}
	
input.contact-field-s {
	background-color: #fff;
	border-top: 2px solid #c1bfb0;
	border-left: 2px solid #c1bfb0;
	border-bottom: 1px solid #d4d2c5;
	border-right: 1px solid #d4d2c5;
	font-family: 'bonvenocflight';
	padding: 5px;
	font-size: 14px;
	width: 60px;}
	
input.contact-field-sr {
	background-color: #f7f3f3;
	border-top: 2px solid #87353d;
	border-left: 2px solid #87353d;
	border-bottom: 1px solid #87353d;
	border-right: 1px solid #87353d;
	font-family: 'bonvenocflight';
	padding: 10px;
	font-size: 14px;
	width: 60px;}
	
input.contact-field-r {
	background-color: #f7f3f3;
	border-top: 2px solid #87353d;
	border-left: 2px solid #87353d;
	border-bottom: 1px solid #87353d;
	border-right: 1px solid #87353d;
	font-family: 'bonvenocflight';
	padding: 10px;
	font-size: 14px;
	width: 350px;}

textarea.styled {
	width: 470px;
	height: 100px;
	background-color: #fff;
	border-top: 1px solid #d4d2c5;
	border-left: 1px solid #d4d2c5;
	border-bottom: 1px solid #d4d2c5;
	border-right: 1px solid #d4d2c5;
	font-family: 'bonvenocflight';
	padding: 5px;
	font-size: 14px;
	line-height: 18px; }
	
textarea.styled-r {
	width: 470px;
	height: 100px;
	background-color: #f7f3f3;
	border-top: 2px solid #87353d;
	border-left: 2px solid #87353d;
	border-bottom: 1px solid #87353d;
	border-right: 1px solid #87353d;
	font-family: 'bonvenocflight';
	padding: 5px;
	font-size: 14px;
	line-height: 18px; }
	
.submit-row {
	width: 490px;
	text-align: center;
	float: left;
	padding: 20px 0;
	margin: 2px 0 0 0; }
		
.error_text {
	width: 498px;
	background-color: #87353d;
	background-image: url('../images/error-icon.jpg');
	background-repeat: no-repeat;
	background-position: 10px;
	border: 1px solid #fff; 
	padding: 10px 0;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	margin: 10px auto;
	box-shadow: 2px 2px 2px #c6c4b6;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#c6c4b6,direction=135,strength=3)\9; }
	
.success_box {
	width: 498px;
	background-image: url('../images/success_cb.jpg');
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #ddf3da;
	border: 1px solid #2d9e21; 
	padding: 10px 0;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #15480f;
	margin: 10px auto;
	box-shadow: 2px 2px 2px #c6c4b6;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#c6c4b6,direction=135,strength=3)\9; }
	
#validEmail {
	margin-top: 4px;
	margin-left: 9px;
	position: absolute;
	width: 16px;
	height: 16px; }	

.clear_link {
	padding-right: 20px; 
	text-align: right; }	

.clear_link, .clear_link a:link, .clear_linka:visited {
	padding-right: 20px; 
	text-align: right; 
	color: #666;
	text-decoration: none;
	font-style: normal;}

.clear_link a:hover, .clear_link a:active {
	color: #990000; }

.r {
	color: #990000;
	font-weight: bold; }